.product-type-simple .images {
    width: 55% !important;
    padding-right: 55px;
}

.summary.entry-summary.prd-detailsPrt {
    width: 45% !important;
}

.summary.entry-summary.prd-detailsPrt h1.product_title.entry-title {
      font-size: 50px;
    line-height: 1;
    /*width: min-intrinsic;
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;*/
    text-transform: uppercase;
}

.summary.entry-summary.prd-detailsPrt h4 {
    color: #e38664;
    font-family: "Playfair Display", serif;
    font-weight: 400;
}

.summary.entry-summary.prd-detailsPrt span.woocommerce-Price-amount.amount {
    font-size: 24px;
    color: #303846;
    font-family: "Playfair Display SC",serif;
    font-weight: 400;
}

.summary.entry-summary.prd-detailsPrt p.txt {
    color: #303846;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.9;
    margin: 25px 0;
}

.summary.entry-summary.prd-detailsPrt .woocommerce-product-details__short-description  h1 {
    font-family: calorie, Verdana, Arial, sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 1;
    margin: 0;
}


.summary.entry-summary.prd-detailsPrt a.prd-btn {
    background: #303846;
    display: table;
    width: 300px;
    text-align: center;
    border-radius: 7px;
    height: 40px;
    line-height: 40px;
    color: #dfd2bb;
    font-size: 17px;
    font-weight: 700;
}

.product-type-simple .wrps_related_products_area {
    margin: 70px 0 0;
    float: left;
    width: 100%;
    border-top: 1px solid #cccccc;
    padding: 70px 0;
}

.product-type-simple h2.wrps_related_products_area_title {
    text-align: center;
    font-size: 36px;
    line-height: 1.4;
    letter-spacing: 0px;
    color: #ab9371;
    font-family: "Playfair Display SC",serif;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    margin: 0 0 40px;
}

.product-type-simple .wrps_related_products_area  .owl-nav {
    display: none;
}

.product-type-simple .wrps_related_products_area figure {
    border: 1px solid rgba(0,0,0,0.1) !important;
    padding: 0 !important;
        background: #fff;
}

.product-type-simple .wrps_related_products_area figure h3.wpb_wrps_title {
    font-family: "Playfair Display SC",serif;
    font-weight: 400;
}
.product-type-simple .wrps_related_products_area figure h3.wpb_wrps_title a {
   padding: 20px;
    color: #ab9371;
    font-size: 20px;
    line-height: 26px;
    width: 100%;
    min-height: 92px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.decPart {
    display: none;
}
.product-type-simple .wrps_related_products_area figure .wpb_wrps_price {
    display: none;
}

.product-type-simple .wrps_related_products_area figure  .wpb_wrps_cart_btn {
    display: none;
}


.wbm_banner_image {
    max-height: 320px;
    overflow: hidden;
    position: relative;
}
.wbm_banner_image span.title-Txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(48,56,70,0.44);
    font-family: calorie, Verdana, Arial, sans-serif;
    font-weight: 400;
    font-size: 100px;
    line-height: 0.9;
    text-align: center;
    color: #fff;
}

ul.products.columns-3 h2 {
    font-size: 26px !important;
    min-height: 105px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.subscrib_frmPrt {
    padding: 100px 0;
        background-size: cover;
            display: table;
    width: 100%;
}
span.wpcf7-not-valid-tip {
    display: table;
    width: 100% !important;
}
.wpcf7-response-output {
    display: table;
    width: 100%;
    text-align: center;
    background: #fff;
        margin: 30px 0 !important;
}
.subscrib_frmPrt h1.subs-heading {
    text-align: center;
    font-size: 50px;
    margin: 0 0 38px
}
.subscrib_frmPrt h1.subs-heading span{
    color: #303846
}
.fromPrt-sub {
    max-width: 760px;
    margin: 0 auto;
}
.subscrib_frmPrt p span{
     width: 32%;
    float: left;
        margin-right: 11px;
}
.subscrib_frmPrt input:not([type="submit"]) {
    border-radius: 4px;
    font-size: 16px;
    line-height: 16px;
    padding: 12px 24px;
}
.subscrib_frmPrt .fromPrt-sub br {
    display: none;
}
.subscrib_frmPrt  input[type="submit"] {
        width: 33%;
    float: left;
    color: #dfd2bb;
    background-color: #303846;
    font-family: "Lato",sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    text-transform: uppercase;
    border-style: none;
    border-width: 0px;
    border-color: #d9261d;
    border-radius: 3px;
    padding: 12px 24px;
}

@media (max-width: 767px) {
	.product-type-simple .images {
    width: 100% !important;
    padding-right: 0;
}
.summary.entry-summary.prd-detailsPrt {
    width: 100% !important;
}
.summary.entry-summary.prd-detailsPrt h1.product_title.entry-title {
    line-height: 1;
        font-size: 40px;
}
.summary.entry-summary.prd-detailsPrt a.prd-btn {
    width: 100%;
}
.product-type-simple .wrps_related_products_area {
    margin: 30px 0 0;
    padding: 30px 0;
}

.product-type-simple h2.wrps_related_products_area_title {
    font-size: 28px;
    margin: 0px 0 25px;
}

.subscrib_frmPrt {
       background-position: center;
    padding: 100px 20px;
}
.subscrib_frmPrt p span, .subscrib_frmPrt input[type="submit"]  {
    width: 100%;
    float: left;
    margin-right: 0px;
    margin-bottom: 20px;
}
}